.base-offer {

    &__media {
        display: block;
        width: rem(224);
        margin: 0 auto rem(30) auto;
    }

    &__content {
        font-weight: 500;
        font-size: rem(16);
        line-height: 135%;
        display: flex;
        flex-direction: column;
        row-gap: rem(20);
    }

    &__text {
        color: #585757;
    }

    &__lead {
        color: #1B1B20;
        font-weight: 700;
        font-size: rem(18);
        line-height: 135%;
    }

    @include media-breakpoint-up(md) {
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
        column-gap: rem(40);

        &__media {
            margin: 0;
            flex-shrink: 0;
        }
    }

    @include media-breakpoint-up(lg) {}

    @include media-breakpoint-up(xl) {
        align-items: center;

        &__lead {
            font-size: rem(23);
        }

        &__media {
            width: rem(324);
        }

        &__content {
            width: rem(770);
            flex-shrink: 0;
        }
    }

    @include media-breakpoint-up(xxl) {}
}
